QtWebKit не найден программным обеспечением Quantum GIS (qgis) - плагин OpenLayers

1

У меня установлен Yakkety на моем ПК.

Я установил Quantum GIS 2.18, используя процесс установки, описанный в ссылке Ссылка . Я использовал метод debian.

Я пытаюсь использовать OpenLayers Plugin, которому доверяет QGIS S / W.

Во время включения плагина он кричит, что QtWebKit, который, хотя и установлен на ПК, не найден QGIS. Очевидно QtWebKit (как требуется QGIS) для QT4, но Yakkety находится на Qt5.

Какое решение?     

задан Indian 15.03.2017 в 15:36
источник

0 ответов